Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003293KdenliveFile Loadingpublic2014-05-11 15:152014-08-05 12:35
Reporterpooky2483 
Assigned Tovpinon 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platform64 bitOSKubuntuOS Version12.04
Product Version0.9.6 
Target VersionFixed in Version0.9.8 
Summary0003293: Crashed while movind video to video timeline
DescriptionI had already imported quite a number of video clips to the 'clip' area then moved some to 'video 2' then started moving more to 'video 1' when Kdenlive crashed.
Steps To Reproduceload up video clips
move a number of them to 'video 2'
move some to 'video 1' starting from the end of the timeline
Additional InformationNot sure about the Build/install method so chose 'other', I used Muon Package Manage/Software Centre.
TagsNo tags attached.
Build/Install MethodOther Method?
Attached Filestxt file icon kdenlive-20140511-134319.kcrash.txt [^] (13,688 bytes) 2014-05-11 15:15 [Show Content]
txt file icon kdenlive-20140511-194437.kcrash.txt [^] (12,025 bytes) 2014-05-11 21:17 [Show Content]
txt file icon kdenlive-20140512-183255.kcrash.txt [^] (8,248 bytes) 2014-05-12 21:00 [Show Content]
txt file icon kdenlive-20140516-200015.kcrash.txt [^] (8,744 bytes) 2014-05-16 21:10 [Show Content]

- Relationships

-  Notes
(0010035)
pooky2483 (reporter)
2014-05-11 21:20

Second crash report was generated after I was simply moving (dragging) videos along the timeline.
(0010036)
pooky2483 (reporter)
2014-05-11 23:37
edited on: 2014-05-11 23:38

Crashes are now so frequent I am no longer able to use Kdenlive productively as I don’t know how much I will be able to do before the next crash will occur.
When most of the crashes occur, it just closes down without warning and does not produce a crash report.

(0010044)
pooky2483 (reporter)
2014-05-12 21:02

The latest crash report (kdenlive-20140512-183255.kcrash.txt) just crashed out of the blue while moving video around the timeline and just basically browsing it. I have also included a video of what I was doing right up to the crash.
https://www.youtube.com/watch?v=jW-QRW2k4CM [^]
(0010052)
pooky2483 (reporter)
2014-05-16 21:11

Crash report 'kdenlive-20140516-200015.kcrash.txt' was the result of moving video in timeline and clipping small sectiond to delete and then adding markers.
(0010160)
vpinon (administrator)
2014-08-05 12:35

All crashes are related to timeline thumbnails generation, which has been cleaned in 0.9.8. Please upgrade :-)

- Issue History
Date Modified Username Field Change
2014-05-11 15:15 pooky2483 New Issue
2014-05-11 15:15 pooky2483 File Added: kdenlive-20140511-134319.kcrash.txt
2014-05-11 21:17 pooky2483 File Added: kdenlive-20140511-194437.kcrash.txt
2014-05-11 21:20 pooky2483 Note Added: 0010035
2014-05-11 23:37 pooky2483 Note Added: 0010036
2014-05-11 23:38 pooky2483 Note Edited: 0010036 View Revisions
2014-05-12 21:00 pooky2483 File Added: kdenlive-20140512-183255.kcrash.txt
2014-05-12 21:02 pooky2483 Note Added: 0010044
2014-05-16 21:10 pooky2483 File Added: kdenlive-20140516-200015.kcrash.txt
2014-05-16 21:11 pooky2483 Note Added: 0010052
2014-08-05 12:35 vpinon Note Added: 0010160
2014-08-05 12:35 vpinon Status new => resolved
2014-08-05 12:35 vpinon Fixed in Version => 0.9.8
2014-08-05 12:35 vpinon Resolution open => fixed
2014-08-05 12:35 vpinon Assigned To => vpinon


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker